 <!-- Start Features Section -->
    <section id="about">
      <div class="container">
         <div class="col-md-12 text-center wow fadeInUp">
            <h3 class="section-title">Forum National de Nutrition</h3>
            <p class="subheading"><span class="highlight text-bold"> Investission dans la nutrition pour une nation forte</span></p>
         </div>
         <p class="text-justify">La situation nutritionnelle en République Démocratique du Congo (RDC demeure préoccupante depuis plus de deux décennies et aujourd’hui, elle ne constitue pas seulement un problème socio-sanitaire mais aussi socio-économique. Concernant, la dimension socio-sanitaire, près de la moitié des décès des enfants de moins de cinq ans sont attribuables à la malnutrition. Entre 2001 et 2018, la prévalence du retard de croissance chez les enfants de moins de cinq ans est restée inchangée de 43 % à 42 %, soit près de 9.000.000 d’enfants touchés chaque année. En 2022, on a estimé à 2,8 millions le nombre de personnes souffrant de malnutrition aiguë globale, dont 1,2 million d'enfants de moins de cinq ans. </p>
         <p class="text-justify">A côté de cette situation, il sied important de reconnaître qu’après trois décennies de crise socioéconomique et politique, crise exacerbée par des conflits armés à répétition, le cadre et le niveau de vie de la population s’est gravement détériorée :  26,4 millions de personnes en RDC connaissent des niveaux élevés d'insécurité alimentaire aiguë (IPC Phase 3 ou plus); un ménage sur trois (1/3) a accès à une source d’eau améliorée ;  un ménage sur sept (1/7) a accès à une installation sanitaire améliorée et ce pourcentage chute à 9 % en milieu rural   ; plus de deux enfants sur dix (2/10) en âge d’aller à l’école primaire ne sont pas scolarisés et cette proportion concerne presque un enfant sur trois (1/3) au niveau secondaire </p>
         <p class="text-justify">Dans l’optique d’améliorer la situation nutritionnelle de la population congolaise, le Gouvernement de la RDC, a pris des engagements afin de renforcer la sécurité alimentaire et la nutrition des populations dans le but d’améliorer les indicateurs nationaux et pour l’atteinte les objectifs de développement durable (ODD) d’ici 2030.</p>
         <p class="text-justify">Depuis plusieurs années, de nombreux plans, programmes et projets de lutte contre la malnutrition avec des stratégies de mise en œuvre innovantes afin de redresser la situation nutritionnelle de la population de la RDC et pour augmenter la sécurité alimentaire ont été formulés. Malgré ces efforts, les résultats escomptés ne sont pas toujours satisfaisants et le gap demeure énorme.</p>
         <p class="text-justify">Dans le souci de changer le paradigme dans la lutte contre la malnutrition, un forum de plaidoyer sur la nutrition avec toutes les parties prenantes, tous les acteurs clés de la nutrition et des secteurs sensibles à la nutrition s’impose afin de : </p>
         <p>
            <ul style="color:grey">
               <li>Sensibiliser toutes les parties prenantes sur la problématique de la malnutrition en RDC ;</li>
               <li>Positionner la nutrition comme une priorité de développement pour la RDC ;</li>
               <li>Mobiliser les ressources adéquates pour lutter de façon durable contre la malnutrition sous toutes ses formes ;</li>
               <li>Proposer des nouvelles orientations et saisir les différentes opportunités pour améliorer la situation nutritionnelle en RDC. </li>
            </ul>

         </p>
         <p class="text-center"><p class="text-center">A côté de cette situation, il sied important de reconnaître qu’après trois décennies de crise socioéconomique et politique, crise exacerbée par des conflits armés à répétition, le cadre et le niveau de vie de la population s’est gravement détériorée :  26,4 millions de personnes en RDC connaissent des niveaux élevés d'insécurité alimentaire aiguë (IPC Phase 3 ou plus); un ménage sur trois (1/3) a accès à une source d’eau améliorée ;  un ménage sur sept (1/7) a accès à une installation sanitaire améliorée et ce pourcentage chute à 9 % en milieu rural   ; plus de deux enfants sur dix (2/10) en âge d’aller à l’école primaire ne sont pas scolarisés et cette proportion concerne presque un enfant sur trois (1/3) au niveau secondaire </p>
         <p>C’est ainsi que <b>sous le haut patronage du Chef de l’Etat, Son Excellence Felix Antoine TSHISEKEDI TSHILOMBO</b> , la RDC organise le Forum National de Nutrition du 05 au 07 octobre 2023 au Fleuve Congo Hôtel avec comme thème : <b><i>« Appel à la promotion de l’approche multisectorielle, inclusive, et synergique de lutte contre la malnutrition en RDC ».</i></b></p>
         <div class="row">
            <div class="col-md-12 text-center">
               <a href="form" class="btn btn-primary">Participer</a>
            </div>
         </div>
      </div>
    </section>
    <!--End Features Section -->   
      <!-- Start Clients Section -->
    <section id="partenaire">
      <div class="container">
         <div class="row">
            <div class="col-md-12 text-center">
               <h3 class="section-title wow fadeInUp">Nos Partenaires</h3>
               <p class="subheading wow fadeInUp">Ils nous accompagnent dans la noble lutte.</p>
            </div>
            <div class="clients">
               <div id="client-slider" class="owl-carousel">
                  <div class="item">
                     <img src="img/clients/logo-1-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-2-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-3-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-4-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-5-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-6-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-7-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-8-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-9-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-10-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-11-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-12-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-13-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-14-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-15-dark.png" alt="" />
                  </div>
                  <div class="item">
                     <img src="img/clients/logo-16-dark.png" alt="" />
                  </div>
               </div>
               <small>&nbsp;</small>
            </div>
         </div>
      </div>
    </section>
   <!-- End Clients Section -->
   <!-- Start Fun Facts Section -->
    <section id="stat" class="parallax-section-5">
      <div class="container">
         <div class="counter-row row text-center wow fadeInUp">
            <div class="col-md-3 col-sm-6 fact-container">
               <div class="fact">
                  <span class="counter highlight">356</span>
                  <h4>Participants</h4>
               </div>
            </div>
            <div class="col-md-3 col-sm-6 fact-container">
               <div class="fact">
                  <span class="counter highlight">85</span>
                  <h4>Pays</h4>
               </div>
            </div>
            <div class="col-md-3 col-sm-6 fact-container">
               <div class="fact">
                  <h2 class="counter highlight">92</h2>
                  <h4>Programmes</h4>
               </div>
            </div>
            <div class="col-md-3 col-sm-6 fact-container">
               <div class="fact">
                  <span class="counter highlight">250</span>
                  <h4>Organisations</h4>
               </div>
            </div>
         </div>
      </div>
   </section>
   <!-- End Fun Facts Section -->
   <!-- Start Team Section -->
   <section id="news" style="padding-top:60px">
      <div class="container mt-4">
         <div class="col-md-12 text-center wow fadeInUp">
            <h3 class="section-title">Actualités</h3>
            <p class="subheading">Interdisciplinary team with <span class="highlight">big ideas</span> and challenges.</p>
         </div>
         <div class="row">
            <?php 
            foreach(rows("select * from news order by date_creat desc") as $item){
               blog($item);
            }
            ?>
         </div>
         <div class="col-md-12 text-center wow fadeInUp">
            <a href="news" class="btn btn-primary btn-scroll">Plus de news</a>
         </div>
      </div>
   </section>
   <!-- End Team Section -->

   
   <!-- Start Contact Form Section -->
   <section id="contact" style="padding-top:60px">
      <div class="container">
         <div class="row">
            <div class="col-md-12 text-center">
               <h3 class="section-title wow fadeInUp">Nous Contacter</h3>
               <p class="subheading wow fadeInUp"> Travaillons ensemble </p>
            </div>
            <div class="col-md-7 wow fadeInUp">
               <div id="message"></div>
               <!-- Contact Form will be functional only on your server. Upload to your server when testing. -->
               <form method="post" action="engine/index.php" name="contactform" id="contactform">
                  <input type="hidden" name="_c" value="form">
                  <input type="hidden" name="_a" value="contact">
                  <fieldset>
                     <input name="nom" type="text" id="name" placeholder="Nom"/>
                     <input name="email" type="text" id="email" placeholder="Email"/>
                     <input name="sujet" type="text" id="sujet" placeholder="Sujet"/>
                  </fieldset>
                  <fieldset>
                     <textarea name="message" cols="40" rows="3" id="comments" placeholder="Message"></textarea>
                  </fieldset>
                  <input type="submit" class="submit" id="submit" value="Envoyer le Message" />
               </form>
            </div>
            <div class="col-md-5 wow fadeInLeft">
               <h4> Adresse : </h4>
               <address>
               Colonel EBEYA, 20223<br>
               Kinshasa, Gombe<br>
               </address>
               
               <abbr title="Phone">
               <strong>Téléphone </strong>
               </abbr> : (+243) 82 456 78 90 <br>
               <abbr title="Fax">
               <strong> </strong>
               </abbr> : (123) 456-7890 <br>
               <abbr title="Email">
               <strong>Email </strong>
               </abbr> : info@fnn.cd
               </address>
            </div>
         </div>
      </div>
   </section>
   <!-- End Contact Form Section -->
   